Bug 117144 - Weird Gap in system tray
Weird Gap in system tray
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
http://linuxquestions.org/questions/h...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-29 05:32 EST by James Attard
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-24 04:16:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Attard 2004-02-29 05:32:28 EST
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux) 
 
Description of problem: 
Hi,  
 Im having a weird problem with my K desktop, 
 in the system tray there is a 'gap' with the other icons  
 like : 
  
 http://www.geocities.com/finchxm/sys_gap.htm 
  
 Any idea's ?? 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Log in as a normal user 
2. Be sure you have the system tray in your KDE taskbar 
3. You can notice a weird gap which is really ugly - I have noticed 
this only in Fedora 1 and RH9 
     
 
Actual Results:  One or more gaps between the applets (If I have the 
RHN applet, the KMix applet, and the GAIM applet, they aer seperates 
by a weird gap) 
 
Expected Results:  All the applets in the system tray should be 
"touching" each other 
 
Additional info: 
Apparently the invisible icon will re-appear when you gain root 
privileges (indicated by a bunch of yellow keys).
Comment 1 James Attard 2004-02-29 07:33:15 EST
I've made a workaround to this problem: 
 
I killed the "pam-panel-icon" process which seemed to solve the 
whole problem. 
Comment 2 Peter van Egdom 2005-07-29 11:10:41 EDT
Do you still see this problem in newer Fedora Core releases (e.g. FC4)?
Comment 3 Peter van Egdom 2006-06-24 04:16:28 EDT
I've seen this behaviour myself in early Fedora Core releases (FC1) but not
anymore with FC4 and later.

Setting status to "CURRENTRELEASE".

If you still experience this problem with Fedora Core release 5 feel free to
reopen this bug report.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.